--공통분류코드(대분류)
SELECT *
  FROM TB_CMMN_CLSF_CD


-- 공통 코드(중분류)
SELECT *
  FROM TB_CMMN_CD a
 WHERE CMMN_CLSF_CD = 'IFD'


--월요일[DTW1]
--화요일[DTW2]
--수요일[DTW3]
--목요일[DTW4]
--금요일[DTW5]
--토요일[DTW6]
--일요일[DTW7]

SELECT * FROM tb_cmmn_cd WHERE cmmn_cd LIKE '%LAT%'
